<?php
//date_default_timezone_set("Asia/ShangHai");
/**
$date = '2020-01-01';
echo $date;
echo "<br>";
$date = date('Ymd',strtotime($date));
echo $date;
 */
/**  
echo date("Y-m-d H:i:s");
phpinfo();
ini_set("display_errors","1");
*/

?>
